/*КАРТИНКА В ПРАВОМ БЛОКЕ*/
.chatPeople.vscrollable {
opacity: 1;
content: '';
background-image: url(), url(https://imageup.ru/img111/5051044/ways-flexitanks-save-money-1-1-1-1-1.png), url();
background-position: center, bottom;
background-repeat: no-repeat;
}
.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul {
background-image: url();
list-style-type:none;
margin:0;
padding:0;
width:100%;
font-size: 11pt;
overflow:hidden;
border-radius: 3px 3px 3px 3px;
text-shadow: -1px 0 1px white, 0 -1px 1px black, 0 1px 1px black, 1px 0 1px black, 0 0 8px black, 0 0 8px black, 0 0 8px black, 2px 2px 3px black;
}




/*БЕГУЩАЯ СТРОКА В ШАПКЕ
(регулировка скорости animation-duration: 30s)МЕНЬШЕ ЦИФРА БОЛЬШЕ СКОРОСТЬ*/
.chatHeader .chatTitle:after {content:"Дальнобой не только профессия, но и стиль жизни!"; font-family:georgia, serif; animation-duration: 30s; animation-name: slidein; animation-timing-function:ease-in-out; animation-iteration-count: infinite; visibility:visible;
font-size: 14px;
color: rgb(0, 255, 0);
letter-spacing: 1px;
position: absolute;
bottom: 14px;
font-style: italic;
font-family: "Georgia";
text-shadow: 1px 1px 0 #fc3cb9;
text-transform: uppercase;
font-weight: bold;
white-space: nowrap;
z-index: -2;
}
@keyframes slidein {0% {left:1012px; opacity:0%;} 12% {opacity:100%;} 23% {left:52px; opacity:100%;} 31% {left:52px; opacity:100%;} 44% {left:-566px; opacity:100%;} 52% {left:-566px; opacity:100%;} 78% {left:-1488px; opacity:100%;} 86% {left:-1488px;} 96% {opacity:89%;} 100% {left:-2421px; opacity: 26%;}}



/*ШАПКА ЧАТА С ГИФКОЙ*/
.chatHeader {
background-image: url(),url(https://39s-a.musify.club/img/70/5820090/17803521.jpg), url(https://avatars.mds.yandex.net/i?id=cc0a24fd7f647bd816a4d858ffdf8f7c_l-4982359-images-thumbs&n=13);
background-position: center, 15px;
background-position: , 15px;
background-repeat: no-repeat;
font-size: 0px;
border-radius: 5px;
border: 1px solid #2cec04;
}

/*ФОН В ЧАТЕ*/
.chatMain {
background-image: url(https://avatars.mds.yandex.net/i?id=0155f3a74f8fa08ffa3d80db8380f871_l-8244444-images-thumbs&n=13);
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
opacity: 1;
}

/*НИЖНИЙ ФОН*/
.chatFooter {background-image:url("https://avatars.mds.yandex.net/get-pdb/1244951/90d8b02d-df61-4d34-861f-6a4ba8907524/orig");background-position:center bottom;
-webkit-background-size: 100%;-o-background-size: 100%;-moz-background-size: 100%;-ms-background-size: 100%;-khtml-background-size: 100%;background-size: 100%;background-repeat:no-repeat;
}


/*БЕГУЩАЯ КАРТИНКА В ЧАТЕ с права на лево*/
.chatMain::after { position: absolute;
bottom: 40px;
width: 80px;
height: 95px;
content: 'ЕДУ С РАБОТЫ';
background: url(https://imageup.ru/img247/5054664/961255.png) 0 0 no-repeat; background-size: 80px; animation: adler 30s infinite linear; z-index: 999; } @keyframes adler {
from{transform: scale(.9) translate3d(2000px,0,100px)}
to{transform: scale(.9) translate3d(-150px,0,0)}}

.chatMain, .chatFooter, .chatEventDiv, .chatPopupMenuDiv1, .chatPopupMenuDiv2, .smilesBox, .chatPeople ul.chatPeopleList li.hover {
background-color:transparent;
}
.chatMain::before {
position: absolute;
top: 1%;
width: 80px;
height: 80px;
content: '';
background: url() 0 0 no-repeat;
background-size: 80px;
animation: adleer 30s infinite linear; z-index: 999;
}
@keyframes adleer {
from{transform: scale(.3) translate3d(-2000px,0,0)}
to{transform: scale(.9) translate3d(1500px,0,100px)}
}


/*БЕГУЩАЯ КАРТИНКА машина на права*/
.chatMain::before {
position: absolute;
top: 22%;
width: 150px;
height: 250px;
content: "ЕДУ НА РАБОТУ!";
font-family:Arial Black;
font-style:bolder ;
color: #FFF;
opacity: 0.8;
animation-timeline: auto;
animation-range-start: normal;
animation-range-end: normal;
z-index: 999;
background: url(https://imageup.ru/img136/5051043/961255.gif) 0px 0px / 90px no-repeat;
animation: 65s linear 0s infinite normal none running adleer;
}



/* НИКИ В ЧАТЕ */
div.chatMessage span.chatUserFrom {
font-family: Cursive;
font-size: 18px;
font-weight: 500;
font-style: none;
text-shadow: 4px 0px 4px #252500;
padding: 0px 10px 0px 0px;
}
div[data-nick="Капибара"] {text-decoration: line-through; text-decoration-color: white;}
div[data-nick="Капибара"] { font-size: 2px; }
div[data-nick="Капибара"] img[onload="resizeChatImg(this)"]{width: 5%;}


/*ШРИФТ И ОКНО КОМУ НАПИСАЛ*/
.chatMessageToMe .chatToUser {
background-image: url(https://imageup.ru/img268/5005703/3f7c2e51d5f75beabec6e5803551dc80-1.gif);
color: #ff7538;
font-weight: normal;
padding: 0 13px 0 9px;
border: 2px solid #4C4F92;
border-radius: 12px 20px 12px 20px;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 4px #ffe799;
}



/*МЕНЮ НИКА СПРАВА ФОН*/
.chatPeople ul.chatPeopleList li {
background-image: url("");
background-position: center center;
background-repeat: no-repeat;
background-size: 105% 112%;
border-image-width: 1px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;
padding: 5px 10px 7px 10px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.chatMessage.type-news {
width: 33%;
height: auto;
position: relative;
right: -0%;
border-radius: 12px;
box-shadow: 2px 2px 2px 2px;
color: #080808;
background: url("");
}

/*ФОН ОКНА В МЕНЮ НИКА*/
.chatPeople ul.chatPeopleList li.hover {
background-image: url();
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
padding: 5px 0px 0px 10px;
border: 1px solid #2be907;
border-radius: 5px 20px 10px 10px;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #33ff18, 0 0 5px #2be907, 0 0 6px #2be907, 0 0 7px #2be907, 0 0 10px #e2e907;
}
.chatPeople.vscrollable:hover:before {
width: 250px;
height: 250px;
z-index: 0;
left: 5px;
bottom: 5px;
opacity: 1;
}
/*ЦВЕТ ШРИФТА В ОКНЕ МЕНЮ ПОЛЬЗОВАТЕЛЕЙ*/
a {
color: #2be907;
}
/*ЦВЕТ НИКОВ В МЕНЮ ПОЛЬЗОВАТЕЛЕЙ*/
.chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser {
color: #add6ff;
}


/*ГИФ ПЕРЕД НИКОМ*/
element.style {
}
.chatPeople ul.chatPeopleList li a.chatUser {
background: transparent url() no-repeat 0px 0px / 20px 20px;
padding-left: 20px;
padding-bottom: 0px;
height: 50px;
}







/*ОБЩИЙ И ПРИВАТ*/
.chatTabs > ul > li > a {
background-image: url(https://i.pinimg.com/originals/05/17/38/05173814abc7ac306b78ee2bbfa28bc2.gif);
display: table-cell;
display: inline-block;
padding: 0 20px 0 35px;
line-height: 25px;
height: 350%;
font-size: 10pt;
text-decoration: none;
border-top: 2 !important;
border-right: 2 !important;
vertical-align: middle;
}
.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
font-family: 'Arial Black' !important;
color: #15ff00;
font-weight: bolder;
}
.chatTabs {
border-radius: 15px 15px;
border-right: 2px solid #2dff18;
border-left: 2px solid #2dff18;
border-bottom: 2px #2dff18;
border-top: 2px solid #2dff18;
background-color: transparent;
font-family: Comic Sans MS, monospace;
font-weight: bold;
background: linear-gradient(270deg, #ab9983,);
background-size: 400% 400%;
-webkit-animation: chatHeaderAnim 30s ease infinite;
animation: chatHeaderAnim 30s ease infinite;
}





/*ТЕКСТ ПРИ ВХОДЕ В ЧАТ*/
.chatMessages .chatMessage:not(.chatSystemMessage) strong:first-child {
visibility: hidden;
}
.chatMessages::before, .chatMessage:not(.chatSystemMessage) strong:first-child span{
content: "Тормоза не откажут на спуске.
На подъём не заглохнет мотор.";
font-family: Mason Chronicles, Palatino Linotype;
font-size: 21px;
font-style: italic;
text-shadow: -2px 0px 10px #f0f000;
text-align: center;
display: block;
padding: 8px 5px;
margin-left: 10px;
}




/* МЕНЮ ЧАТА */
.chatHeader .chatTopLine a {
border-radius: 20px;
transition: .6s linear;
animation: horizontal_3471 3.52s ease infinite;
transform-origin: 50% 50%;
}



/*АВАТАРКА НИКА*/
.chatUserMenu {
width: 152px;
}
.chatUserAvatar {
border-radius: 25px 0px 25px 0px;
box-shadow: 0px 0px 2px 2px #2cde5c inset;
animation-name: floating;
-webkit-animation-name: floating;
animation-duration: 4.0s;
-webkit-animation-duration: 4.0s;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
}
@keyframes floating {
0% {
transform: translateY(0%);
}
50% {
transform: translateY(8%);
}
100% {
transform: translateY(0%);
}
}
@-webkit-keyframes floating {
0% {
-webkit-transform: translateY(0%);
}
50% {
-webkit-transform: translateY(8%);
}
100% {
-webkit-transform: translateY(0%);
}
}


/*КНОПКА НОВЫЕ СООБЩЕНИЯ*/
#scrollBottomBox {
text-align: center;
padding: 2px 6px;
background: url('https://imageup.ru/img157/5012045/96aab3be3705b20bda4749bbcb2c2381.gif') 0 0 no-repeat;
background-color: #000000;
border: 1px solid #00ff00;
color: #00ff00;
position: absolute;
cursor: pointer;
opacity: 0.3;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
font-family: Arial;
font-size: 9pt;
}


/*КНОПКА ПРОКРУТКИ ЧАТА*/
.smilesBox::-webkit-scrollbar-thumb, .vscrollable::-webkit-scrollbar-thumb {
visibility: hidden;
opacity: 0;
-webkit-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
-moz-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
transition: visibility 0s linear 0.5s, opacity 0.5s linear;
}



/*ГИФКА В ЧАТЕ И ШРИФТ*/
.chatUserFrom::before {
width: 20px;
height: 20px;
background-image: url("https://imageup.ru/img11/5001142/output-onlinegiftools-1.gif");
display: inline-block;
content: "";
vertical-align: middle;
margin-right: 3px;
}


/*ГИФКА НА ФОНЕ В ЧАТЕ И ШРИФТ*/
.chatMessages {
font-family: Arial Black, monospace;
font-style: normal;color: #2cec04;
letter-spacing: 0.5px;
background: url() no-repeat ;
background-position: 90% 10%;
border-radius: 15px 5px;
border-right: 2px solid #2cec04;
border-left: 2px solid #2cec04;
border-top: 2px solid #2cec04;
border-bottom: 1.5px solid #2cec04;
-webkit-animation: animationBackgroundText 30s;
-webkit-animation-iteration-count: infinite;
animation: animationBackgroundText 30s;
animation-iteration-count: infinite;
font-size: 12pt;
}



/*ГИФКА И ШРИФТ В ПРИВАТЕ*/
.chatMain .chatMessages, .chatMain .chatPrivateMessages {
font-family:Arial Black;
font-style:bolder ;
font-style: normal;color: #2cec04;
letter-spacing: 0.5px;
background: url() no-repeat ;
background-position: 90% 10%;
border-radius: 20px 10px;
border-right: 2px solid #2cec04;
border-left: 2px solid #2cec04;
border-top: 2px solid #2cec04;
border-bottom: 1.5px solid #2cec04;
-webkit-animation: animationBackgroundText 30s;
-webkit-animation-iteration-count: infinite;
animation: animationBackgroundText 30s;
animation-iteration-count: infinite;
font-size: 12pt;
bottom:24px;
}



/*ЦВЕТ ССЫЛОК*/
.chatMessage a {
position: relative;
color: #ffff00;
}





/*СОКРАЩЁННЫЕ ССЫЛКИ В КНОПКЕ ЧАТ */
#chatMainMenuChat > li:nth-child(2) {
display: none;
}
/* Фотогалерея */
#chatMainMenuChat > li:nth-child(3) {
display: none;
}
/* История сообщений */
#chatMainMenuChat > li:nth-child(5) {
display: none;
}
/* Добавить на свой сайт */
#chatMainMenuChat > li:nth-child(7) {
display: none;
}
#chatMainMenuChat > li:nth-child(1) {
display: none;
}
#chatMainMenuChat > li:nth-child(8) {
display: none;
}



/*ЦВЕТ ПОЛОС ВОКРУГ БЛОКА ПОЛЬЗОВАТЕЛЕЙ*/
.chatMain .chatPeople {
font-style: normal;
font-size: 15pt;
font-family: Monotype Corsiva;
color: #00ff00;
border-radius: 10px 10px;
border-right: 2px solid #2dff18;
border-left: 1px solid #2dff18;
border-bottom: 1.5px solid #2dff18;
border-top: 2px solid #2dff18;
background-color: transparent;
bottom:24px;
}



/*РЕГУЛИРОВКА ОКОН ВЕРХНИХ КНОПОК В ПРАВО-В ЛЕВО*/
#chatMainMenuChatovod {
margin-left:-16px;
}
#chatMainMenuChat {
border: 2px solid #00ff00;
border-radius: 10px;
box-shadow: 0 0 1pt 1pt #00ff00;
background-color: #00ff00e;
margin-left:25px;
}
.chatPeople .chatPeopleTitle:before {
content: '';
}
.chatPeople .chatPeopleTitle {
background-image: url();
background-position: center center;
background-repeat: no-repeat;
background-size: 300% 200%;
width: 150px;
font-family: Comic Sans MS;
font-size: 0pt;
padding: 0 5px 0 20px;
color: #00ff00;
}



/*ИКОНКИ НА НИЖНЕЙ ПАНЕЛИ*/
.chatLinkGold {
padding-left: 21px;
background: transparent url(https://imageup.ru/img102/3823091/7dd6a8350fbe13dfa03fabc98d11c29c.gif) no-repeat 0 0;
}
.chatLinkVip {
background: transparent url(https://imageup.ru/img172/4603162/gifmaker_me.gif) no-repeat scroll 0 0;
color: #00FF00;
padding: 0px 1px 0px 11px;
}
.chatLinkModerate {
width: 16px;
background: transparent url(https://imageup.ru/img6/5014020/81gck.gif) no-repeat 0 0;
margin-right: 7px !important;
}
.chatSendLinksPanel a.chatLinkSmiles {
padding-left: 25px;
background: transparent url(https://imageup.ru/img146/5001076/vip_738_1.gif) no-repeat 0 0;
}
.chatSendLinksPanel .chatLinkImage {
padding-left: 20px;
background: transparent url(https://imageup.ru/img100/5001088/ezgif-2-07720e8d.gif) no-repeat 0 0;
}
/*ИКОНКА ПРОФИЛЬ*/
element.style {
}
.chatSendLinksPanel .chatLinkProfile {
background: url(https://imageup.ru/img38/5014035/6677368d7d284d9f6cc4cf481398ef67_h-45881-3.gif) 0 0 no-repeat;
}


/*ТЕКСТ ОКОЛО КНОПКИ ВХОДА*/
.chatSetupNickname:before {
content: 'Начните общение с нажатия кнопки =>';
font-family: georgia;
position: relative;
color: #18ff18;
animation: avaaf;
animation-duration: 4s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
}



/*КНОПКА ВОЙТИ В ЧАТ*/
#join-chat-button, #join-chat-button2 {
background: transparent url(https://imageup.ru/img287/5005677/65fc4fe1df0c7c536e290e5f7f1b910a.gif) no-repeat scroll 0 0;
background-position: center left;
background-repeat: no-repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #FFFFFF;
border-radius: 50%;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}



/*ЧАТ СО СМАЙЛАМИ*/
.smilesBox, .hover {
background-image: url(https://imageup.ru/img186/5050987/926b580739fe8c295a0ef0a4a9a59af89cc49868-1-1.jpg);
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
padding: 5px 0px 0px 10px;
border: 1px solid #2be907;
border-radius: 5px 20px 10px 10px;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #33ff18, 0 0 5px #2be907, 0 0 6px #2be907, 0 0 7px #2be907, 0 0 10px #e2e907;
}
.smilesBox {
position: absolute;
left: 0px;
top: 0px;
width: 95%;
height: 250px;
overflow: auto;
z-index: 100;
}
.smilesBox::-webkit-scrollbar,
.vscrollable::-webkit-scrollbar {
width: 8px;
}



/*ВСПЛЫВАЮЩИЕ ОКНА ОТ ВЕРХНЕЙ ПАНЕЛИ БЕЗ ИКОНОК*/
.msi,
.chatPopupMenuDiv1 {
display:none !important;
}
.chatEventDiv,
.chatPopupMenuDiv2 {
background: #F9DFCF;
bottom: 75px !important;
top: inherit !important;
-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,.31);
-moz-box-shadow: 0px 0px 7px rgba(0,0,0,.31);
box-shadow: 0px 0px 7px rgba(0,0,0,.31);
}



/*ВСПЛЫВАЮЩИЕ ОКНА ОТ НИЖНЕЙ ПАНЕЛИ*/
.chatPopupMenuDiv2, .chatPopupMenuDiv2 .chatPopupMenuContent {
left: 15px !important;
top: auto !important;
width: 325px !important;
height: 250px !important;
background: #000000;
color: #15ff00;
font-size: 11pt;
font-weight: bold;
}
.chatPopupMenuDiv2::after {
content: '';
position: absolute;
left: 5%;
width: 0;
height: 0;
border: 10px solid transparent;
border-top-color: #ccc;
bottom: -20px;
}
.chatPopupMenuDiv2::before {
content: '';
position: absolute;
left: 5%;
width: 0;
height: 0;
border: 10px solid transparent;
border-top-color: #fff;
bottom: -19px;
z-index:3;
}



/*ЗАМЕНА СЛОВА НА КНОПКЕ Chatovod(на слово ЧАТЫ)*/
.chatTopLineWrapper > ul > li:nth-child(3) > a img[alt="chatovod"] {
display: none;
}
.chatTopLineWrapper > ul > li:nth-child(3) > a::before {
content: 'чаты';
text-transform: none;
}



/*ПРИ ВХОДЕ "ДОБРО ПОЖАЛОВАТЬ"*/
.chatFull .transparent:after {
content:"Добро пожаловать!";
font-family:arial;
font-size: 26px;
color:#ff0000;
text-shadow:1px 0px 0px #555;
text-align: center;
position: absolute;
top:20%; left:20px; bottom:0; right:20px;
z-index: 1;
-webkit-animation: l3_animation 5s linear infinite;
-moz-animation: l3_animation 5s linear infinite;
}
@-webkit-keyframes l3_animation {
0% {color: rgb(0,0,255); }
20% {color: rgb(0,255,255); }
40% {color: rgb(255,0,0); }
60% {color: rgb(255,255,0); }
80% {color: rgb(255,255,255); }
100% {color: rgb(0,0,255); }
}

@-moz-keyframes l3_animation {
0% {color: rgb(0,0,255); }
20% {color: rgb(0,255,255); }
40% {color: rgb(255,0,0); }
60% {color: rgb(255,255,0); }
80% {color: rgb(255,255,255); }
100% {color: rgb(0,0,255); }
}



/*НАДПИСЬ ПРИ ВХОДЕ(ведите себя прилично)*/
.chatFull .transparent:before {
content: "";
font-family: arial;
font-size: 21px;
text-align: center;
color: #ffff00;
position: absolute;
top: 63%;
left: 20px;
bottom: 0;
right: 20px;
z-index: 1;
opacity: 1;
}



/*ФОН ВХОДА*/
.chatFull .transparent {
background-image: url(https://images.rawpixel.com/image_social_landscape/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIzLTA4L3Jhd3BpeGVsX29mZmljZV8zN19waG90b19vZl93aGl0ZV9sb3JyeV9kcml2aW5nX2Fsb25nX2NvdW50cnlfcl8wZDllYmEyMC1hNWFkLTRmNWUtYjY2Ny04Y2Y3ZDg5ODJhNDRfMi5qcGc.jpg);
background-position: right bottom;
background-repeat: repeat-x;
background-size: cover;
color: #00ff00;
font-weight: bold;
}



/*ГИФКА ЗАХОДИ В ЧАТ при входе*/
.content {
background-image: url(https://imageup.ru/img111/5051044/ways-flexitanks-save-money-1-1-1-1-1.png);
background-position: bottom;
background-repeat: no-repeat;
}



/*ПОЛЕ НИКА ПРИ ВХОДЕ*/
element.style {
}
.chatSpecifyPassword input[type=text] {
background: transparent url(https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif) no-repeat scroll 0 0;
border: 6px #003494;
border-radius: 25px;
}




/*КНОПКИ НА СТРАНИЦЕ ВХОДА*/
element.style {
}
.chatFull a {
border-radius: 0px 18px 0px 18px;
border: 2px solid #003494;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #003494, 0 0 5px #003494, 0 0 6px #003494, 0 0 7px #ffe799, 0 0 9px #ffe799;
background-image: url(https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif);
font-family: Monotype Corsiva;
font-size: 12pt;
color: #00ff00;
padding-left: 6px;
padding-right: 6px;
}
.chatFull a {
color: #00ff00;
}



/*ЦВЕТА НА СТРАНИЦЕ ВХОДА*/
.chatFull {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
color: #fff;
z-index: 999;
}
.chatFull a {
color: #00ff00;
}



/*КНОПКИ ГРОМКОСТИ*/
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
padding-left: 40px;
font-size: 8pt;
text-decoration: none;
font-weight: normal;
background: transparent url(https://imageup.ru/img146/5001076/vip_738_1.gif) no-repeat 0 0;
float: right;
height: 16px;
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a span {
display: none;
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {
background-image: url(https://imageup.ru/img254/5011833/online.png);
background-position: center;
background-repeat: no-repeat;
animation: pulse 2s infinite;
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a span {
color: #15ff00;
font-family: 'Arial Black' !important;
font-size: 13px!important;
font-weight: bolder;
}
.chatFooter .chatFooterWrapper {
position: relative;
width: 100%;
+placement: 32px -3px;
left: 15px;
top: -3px;
border-bottom: 1px solid #2cec04;
}



/*СДВИГ ФУТЕРА,ФОН ФУТЕРА*/
.chatFooter {
position: absolute;
left: 0;
bottom: 0;
right: 0;
/* margin-bottom: 61px;*/
padding-right: 30px;
}


/*ВРЕМЯ*/
.chatTime {
visibility: inherit;
}
.chatTime {
float: right;
padding-right: 4px;
color: #000000;
font-size: 0pt;
visibility: hidden;
}



/*ЦВЕТ ПОЛОСЫ СЛЕВА И СПРАВА*/
.chat {
border: 1px solid #2cec04;
}



/*КНОПКА ОТПРАВИТЬ*/
.chatSendButton{
font: 12px Arial, Helvetica, sans-serif;
font-style:bolder;
background-image: url("https://imageup.ru/img157/5012045/96aab3be3705b20bda4749bbcb2c2381.gif");
color:#15ff00;
background-position: right 0 bottom 0;
background-repeat: no-repeat;
border: 2px solid #fff;
border-radius: 8px;
box-shadow:1px 1px 6px #000,-1px -1px 1px #fff;
}
/*ГИФ КНОПКИ ОТПРАВИТЬ*/
.chatSendButtonPanel input.chatSendButton {background:url('https://imageup.ru/img157/5012045/96aab3be3705b20bda4749bbcb2c2381.gif') no-repeat;
color:transparent;}



/*КНОПКА ОНЛАЙН*/
.chatSendExitPanel select{
font: 12px Arial, Helvetica, sans-serif;
font-style:bolder;
background-image: url("https://imageup.ru/img157/5012045/96aab3be3705b20bda4749bbcb2c2381.gif");
color:#15ff00;
background-position: right 0 bottom 0;
background-repeat: no-repeat;
border: 2px solid #fff;
border-radius: 8px;
box-shadow:1px 1px 6px #000,-1px -1px 1px #fff;
}



/*КНОПКА СТАТУСОВ*/
input, textarea, keygen, select, button {
margin: 0em;
font: 12px Bohema Pink, Helvetica, sans-serif;
font-weight: bold;
text-rendering: auto;
border: 0px solid #000000;
border-radius: 5px;
color: #00f500;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow:#00EE00 0 1px 0;
display: inline-block;
text-align: start;
background: url(https://imageup.ru/img168/5006641/1575860615_47-71-2.jpg)repeat-x scroll -10px -1px rgb(25, 25, 25);
box-shadow: 0 0 2px #B1F4F8, 0 0 4px #B1F4F8, 0 0 6px #fff, 0 0 4px #fff, 0 0 5px #fff;
}



/*ТЕКСТОВОЕ ОКНО*/
.chatInputText {
border: 2px solid #fff;
font-style:bolder;
height: 25px;
box-sizing: border-box;
border-radius: 8px;
background: url("https://imageup.ru/img168/5006641/1575860615_47-71-2.jpg");
color: #fff;
box-shadow:1px 1px 6px #000,-1px -1px 1px #fff;
}




/*СТАТУС КНОПКИ ОТОШЁЛ*/
.chatUserAway[title="Отошел"], .chatPeople ul.chatPeopleList li[title="Отошел"].hover {
display: none;.chatUserAway[title="Отошел"] .chatUserWrapper
display: none;
}
:root {
--t: 125px;
--rl: 0px;
--b: 110px;
--r: 6px;
--wh: #000;
}
.chatFooter {
right: var(--rl);
bottom: 0px;
left: var(--rl);
height: auto;
border-top: 0;
}
.chatFooter .chatFooterWrapper {
height: 85px;

}
.chatFooter .chatFooterWrapper .chatPanel {
--bml: 2px;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendLinksPanel {
top: 5px;
right: var(--rl);
left: var(--rl);
width: auto;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendTextPanel {
right: var(--rl);
left: var(--rl);
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel {
top: auto;
right: auto;
bottom: var(--bml);
left: var(--rl);
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel {
top: auto;
right: 20%;
bottom: 0px;
left: 20%;
width: auto;
height: 30%;
text-align: center;
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
float: none;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendExitPanel {
top: auto;
right: var(--rl);
bottom: var(--bml);
left: auto;
}




/*ГИФ ПОЛЬЗОВАТЕЛЯ ИНФОРМАЦИЯ*/
.chatMessage.chatSystemMessage {
color: #15ff00;
font-family: Arial Black;
font-style: bolder;
font-size: 12pt;
background: url(https://imageup.ru/img248/5050926/cymh2.gif) 0 0 no-repeat;
}
.chatSystemMessage {
font-style: italic;
overflow: hidden;
}



/*СИСТЕМНЫЙ ШРИФТ*/
.chatMessage.chatSystemMessage {
color: #15ff00;
font-family:Bohema Pink;
font-style:bolder ;
font-size: 12pt;
}


/*УДАЛЕНИЕ ИКОНОК В ПРОФИЛЕ*/
.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul li a {
float:left;
padding-left:12px;
line-height:18px;
height:18px;
background-position:0 0;
background-repeat:no-repeat;
background-color:transparent;
background-image:none;
}




/*КУРСОР*/
body {
cursor: url(''), auto;
}
a, input[type="button"], input[type="submit"], .chatUserFrom, .buttons > div {
cursor: url(), default !important;
}




/* ИКОНКА ЖЕНСКАЯ */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background-image:
url("https://imageup.ru/img234/5001091/w16h161349012783musicplus.png");
position: relative;
}



/* ИКОНКА МУЖСКАЯ */
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
background-image: url("https://imageup.ru/img234/5001091/w16h161349012783musicplus.png");
position: relative;
}



/*ИКОНКА БЕЗ ПОЛА*/
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
background: transparent
url("https://imageup.ru/img234/5001091/w16h161349012783musicplus.png");
position: relative;
}





/*ИКОНКА МОДЕРАТОРА*/
.mod-icon {
background-image: url(https://imageup.ru/img6/5014020/81gck.gif);
visibility: inherit;
}
/*ИКОНКА МОДЕРА2*/
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
background: transparent url(https://imageup.ru/img234/5001091/w16h161349012783musicplus.png) no-repeat 0 0;
background-position: center center;
}



/*ИКОНКА АДМИНА*/
.adm-icon {
background-image:
url(https://imageup.ru/img39/5014025/x2584-1.gif);
visibility: inherit;
}
/*ИКОНКА АДМИНА2*/
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background: transparent url(https://imageup.ru/img47/5014027/mocqi.gif) no-repeat 0 0;
background-position: center center;
}





/*ИКОНКА ВИП*/
.chatUserIcon.chatUserVip {
background: visible;
border-radius: 10px;
border: 2px solid #2cec04;
box-shadow: 0px 0px 8px #406080;
}
.chatUserIcon {
background: visible;
background-color: #000000;
border-radius: 10px;
border: 2px solid #808000;
margin: 1px 2px 1px -2px;
}



/*МИНИ МЕНЮ В НИКЕ*/
#chatUserMiniMenu {
text-shadow: 4px 2px 0 #000;
background-color: transparent;
background-image: url(https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif);
background-position: right 0 bottom 0;
background-repeat: no-repeat;
background-size: 100% auto;
border: 2px solid #00ff00;
border-radius: 12px;
box-shadow: 1px 1px 6px #00ff00, -1px -1px 1px #fff;
}



/*КНОПКИ МЕНЮ В ШАПКЕ (общая)*/
.chatTopLine{background-color:transparent;
background-image:url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif");
background-position: center center;
font-family:Arial Black;
font-style:bolder ;
font-size: 9pt;
background-repeat: no-repeat;
background-size: 100% 100%;
border-image-slice: 30;
border-image-repeat: stretch;
border-radius: 5px;
text-shadow: #000 1px 0 10px;
box-shadow: 0 0 2px #B1F4F8, 0 0 4px #B1F4F8, 0 0 6px #fff, 0 0 4px #fff, 0 0 5px #fff;
}
.chatTopLineWrapper > ul > li > a {
color:#15ff00;
font-family:Arial Black;
font-style:bolder ;
font-size: 9pt;
text-shadow: #000 1px 0 10px;
}
.chatTopLineWrapper > ul > li > a:hover {background-color:transparent;
background-image: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif");
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
color: #15ff00;
font-size: 9pt;
border-image-slice: 30;
border-image-repeat: stretch;
border-image-radius: 15px;
border-radius: 5px;
text-shadow: #000 1px 0 10px;
box-shadow: 0 0 2px #B1F4F8, 0 0 4px #B1F4F8, 0 0 6px #fff, 0 0 4px #fff, 0 0 5px #fff;
}
.chatTopLineWrapper ul li ul {
background-image:url(""), url(""), url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif");
color: #000;
font-family: 'Arial Black' !important;
font-size: 11pt;
font-weight: bold;
background-position:bottom 0 right -15px, top 0px right 40%, top 0
right 0;
background-repeat:no-repeat, no-repeat, no-repeat ;
background-size:auto 60%, auto 15%, 200% 100%;
padding: 5px 5px 5px 5px;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
border-radius: 10px;
border: 2px solid #2cec04;
text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px white, 0 0 8px white, 0 0 8px white, 0 0 8px white, 2px 2px 3px black;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -23px 0 20px -23px rgba(0, 0, 0, 0.8), 23px 0 20px -23px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.chatTopLineWrapper > ul > li > a:hover {background-color:transparent;
background-image: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif");
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
color: #7CFC00;
border-image-width: 0px;
border-image-source: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgVPC7R60Qkg4Mz_e_58gb0mBLVHtEu5MUX56ScMs68aVepCBYu-UN2FwsO7qIg2C_ZweehfRLrfhdyTv9E9WmfA9PDjOAXlPwhN2LbRjry7kuVLXhRJvH7rhmQjpesNbPVBLSf9Syj-8I/s1600/EFECTOS+%2528534%2529.gif");
border-image-slice: 30;
border-image-repeat: stretch;
border-image-radius: 25px;
border-radius: 5px;
box-shadow: 0 0 2px #7CFC00, 0 0 2px #7CFC00, 0 0 4px #7CFC00, 0 0
6px #fff, 0 0 5px #fff;
}
.chatTopLineWrapper ul li ul li a {color:#0A0A0A;}
.chatTopLineWrapper ul li ul li a:hover {color:#BADBAD; background:none;}
.chatTopLineWrapper ul li ul li:hover {background:#35170C;}



/*КНОПКИ РАДИО И ЛОТЕРЕЯ*/
.chatTabs ul li.appTab {
background: transparent url(https://imageup.ru/img209/5014036/liniya-cvetovaya-1.jpg) no-repeat scroll 0 0;
background-position: center center;
background-repeat: no-repeat;
background-size: 100% 100%;
border-radius: 100%;
padding: -2px 3px 3px -3px;
font-color: transparent;
box-shadow: 0 0 1px #2a56bb, 0 0 2px #fff, 0 0 3px #2a56bb, 0 0 4px #2a56bb, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD;
transition: transform 2s; transform: skew(20deg, 3deg);
}
/*ИКОНКИ РАДИО И ЛОТЕРЕИ*/
.chatTabs ul li.appTab a {
background-color: transparent;
background-image: url(https://s5.uploads.ru/CYMh2.gif) !important;
font-family: 'Arial Black' !important;
color: #15ff00;
font-weight: bolder;
padding: 0 6px 0 25px;
background-position: 4px 4px;
background-repeat: no-repeat;
text-decoration: underline;
}
.chatTabs > ul > li.chatTab > a {
font-family: 'Arial Black' !important;
color: #fff;
font-weight: bolder;
}


/*КОДЫ БРАТЬ НЕ ЗАПРЕЩАЕТСЯ,ГЛАВНОЕ МЕНЯЙТЕ ИХ ПОД СЕБЯ*/
но это если у тебя те настройки слетели,если нет то ничего не меняй